
.bodyFooter{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  background: linear-gradient(to bottom, rgb(2, 2, 2), rgb(78, 78, 78));
  flex-direction: column;
  color: azure;
  p{
    margin: 15px;;
  }
}

.infoDevelopers{
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: space-evenly;
  width: 100%;
}


.linkedinImg{
  width: 40px;
  height: 40px;
}

.centerElements{
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
flex-wrap: wrap;
margin-bottom: 20px;
}
